Subject: Re: [PATCH iproute2-next v2 2/2] tc: implement support for terse dump

From: Vlad Buslov <[email-masked]>
Date: Fri, 09 Oct 2020 19:38:55 +0300

On Fri 09 Oct 2020 at 15:45, Jamal Hadi Salim <[email-masked]> wrote:
> On 2020-10-09 8:15 a.m., Vlad Buslov wrote:
>>
>> On Fri 09 Oct 2020 at 15:03, Jamal Hadi Salim <[email-masked]> wrote:
>
>>> Which test(s)?
>>> I see for example d45e mentioning terse but i dont see corresponding
>>> code in the iproute2 tree i just pulled.
>>
>> Yes. The tests d45e and 7c65 were added as a part of kernel series, but
>> corresponding iproute2 patches were never merged. Tests expect original
>> "terse flag" syntax of V1 iproute2 series and will have to be changed to
>> use -brief option instead.
>
> Then i dont see a problem in changing the tests.
> If you are going to send a v3 please include my acked-by.
> Would have been nice to see what terse output would have looked like.
>
> cheers,
> jamal

Sure. Just waiting for everyone to voice their opinion regarding the
output format before proceeding with any changes.